{
	"206010141_0": "Ku—! One's getting away!",
	"206010141_1": "Leave him to me!",
	"206010141_2": "HAAA—!",
	"206010141_3": "...Well done.",
	"206010141_4": "We've eliminated the enemies in this area.",
	"206010141_5": "Elfnein, how many points did we earn this time?",
	"206010141_6": "This group of enemies was worth 8 points.",
	"206010141_7": "How are we doing compared to Team A?",
	"206010141_8": "Right now, Team B is earning points at a faster rate.",
	"206010141_9": "That's... Thanks to Tsubasa. The boosters on her legs can ensure our mobility even on the snowy terrain.",
	"206010141_10": "In comparison, my wheel just gets stuck in the snow and can't even reach half speed...",
	"206010141_11": "Same for me. It's hard to move in all this snow. Well, I suppose that's why it's called \"training.\"",
	"206010141_12": "I pity you two for giving up that easily.",
	"206010141_13": "Aren't you being a little unfair?",
	"206010141_14": "The snow is a powerful enemy...",
	"206010141_15": "Sorry, I was just trying to be talkative.",
	"206010141_16": "Anyhow, since we have inferior mobility, we have to cover with long-range attacks.",
	"206010141_17": "Yep, that's right... haa...",
	"206010141_18": "Worried about Kirika?",
	"206010141_19": "Yes... I hope she's alright...",
	"206010141_20": "Elfnein, how's Kirika doing? Is she able to concentrate on the training?",
	"206010141_21": "Umm... Yes. She currently seems to be able to concentrate.",
	"206010141_22": "I'm glad.",
	"206010141_23": "Okay... I feel better.",
	"206010141_24": "Now then, we still have our training to concentrate on, don't we?",
	"206010141_25": "Yep.",
	"206010141_26": "...While you were busy with that, our next group has arrived.",
	"206010141_27": "At least they've saved us the trouble of looking for them.",
	"206010141_28": "Yep. Let's extend our lead a little more."
}